<Result>
	<Records Count="{{ belongList|length }}">
		{% for belong in belongList %}
			<Record belongId="{{belong.id}}" id="{{ belong.fabric.id }}" Name="{{ belong.fabric.name }}" width ="{{belong.fabric.image.width}}" height="{{belong.fabric.image.height}}" path="{{ belong.fabric.image.url }}"  thum_url="{{belong.fabric.thumb.url}}" mask="{{belong.mask.url}}" OrderValue="{{ belong.fabric.orderValue }}" Visible="{{ belong.fabric.valid }}"/>
		{% endfor %}
	</Records>
</Result>